<div class="container" id="content">
    <div class="error unauthorized">
        <h2 th:text="#{Oups}">Oups</h2>
        <h1 th:text="#{Vous n'êtes pas habilité à accéder à ce dossier.}">Vous n'êtes pas habilité à accéder à ce dossier.</h1>
    </div>
</div>
